<!DOCTYPE html>
<html lang="{{lang}}">
<head>

    {{!-- Document Settings --}}
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    {{!-- Base Meta --}}
    <title>{{meta_title}}</title>
    <meta name="HandheldFriendly" content="True" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    {{!-- Styles'n'Scripts --}}
    <link rel="stylesheet" type="text/css" href="{{asset "built/screen.css"}}" />
    <link rel="stylesheet" media="all" href="{{asset "built/share-connect-support.css"}}">
    <link rel="stylesheet" type="text/css" href="{{asset "built/fontawesome.css"}}" />

    {{!-- Mastodon link verifications --}}
    <link rel="me" href="https://toot.y-y.li/@noplanman" />
    <link rel="me" href="https://diaspodon.fr/@jaywink" />
    <link rel="me" href="https://mastodon.social/@heluecht" />

    {{!-- This tag outputs SEO meta+structured data and other important settings --}}
    {{ghost_head}}

</head>
<body class="{{body_class}}">

    <div class="site-wrapper">

        {{!-- All the main content gets inserted here, index.hbs, post.hbs, etc --}}
        {{{body}}}

        {{!-- The footer at the very bottom of the screen --}}
        <footer class="site-footer outer">
            <div class="site-footer-content inner">
                <section class="copyright"><a href="{{@blog.url}}">{{@blog.title}}</a> &copy; {{date format="YYYY"}}</section>
                <nav class="site-footer-nav">
                    <a href="{{@blog.url}}">Latest Posts</a>
                    <a href="https://feneas.git.feneas.org/association/code_of_conduct.html" target="_blank" rel="noopener">Code of conduct</a>
                    <a href="https://feneas.git.feneas.org/association/privacy_policy.html" target="_blank" rel="noopener">Privacy policy</a>
                    <a href="https://feneas.git.feneas.org/association/feneas_rules.en.html" target="_blank" rel="noopener">Association rules</a>
                    <a href="https://feneas.git.feneas.org/association/foss_manifesto.html" target="_blank" rel="noopener">FOSS manifesto</a>
                    <a href="{{@blog.url}}/sponsors/">Sponsors</a>
                    <a href="{{@blog.url}}/imprint/">Imprint</a>
                </nav>
            </div>
        </footer>

    </div>

    {{!-- The big email subscribe modal content --}}
    {{#if @labs.subscribers}}
    <div id="subscribe" class="subscribe-overlay">
        <a class="subscribe-overlay-close" href="#"></a>
        <div class="subscribe-overlay-content">
            {{#if @blog.logo}}
                <img class="subscribe-overlay-logo" src="{{@blog.logo}}" alt="{{@blog.title}}" />
            {{/if}}
            <h1 class="subscribe-overlay-title">Subscribe to {{@blog.title}}</h1>
            <p class="subscribe-overlay-description">Stay up to date! Get all the latest &amp; greatest posts delivered straight to your inbox</p>
            {{subscribe_form placeholder="youremail@example.com"}}
        </div>
    </div>
    {{/if}}

    {{!-- jQuery + Fitvids, which makes all video embeds responsive --}}
    <script type="text/javascript" src="{{asset "js/jquery-3.2.1.min.js"}}"></script>
    <script type="text/javascript" src="{{asset "js/jquery.fitvids.js"}}"></script>

    {{#if pagination.pages}}
    <script>
        // maxPages is a global variable that is needed to determine
        // if we need to load more pages for the infinitescroll, or if
        // we reached the last page already.
        var maxPages = parseInt('{{pagination.pages}}');
    </script>
    <script src="{{asset "js/infinitescroll.js"}}"></script>
    {{/if}}

    <script src="{{asset "js/share-connect-support.min.js"}}"></script>

    {{!-- The #block helper will pull in data from the #contentFor other template files. In this case, there's some JavaScript which we only want to use in post.hbs, but it needs to be included down here, after jQuery has already loaded. --}}
    {{{block "scripts"}}}

    {{!-- Ghost outputs important scripts and data with this tag - it should always be the very last thing before the closing body tag --}}
    {{ghost_foot}}

</body>
</html>
